.grid-container {
  margin: 20px;
}

.dashboard-card {
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
}

.more-button {
  position: absolute;
  top: 5px;
  right: 10px;
}

.dashboard-card-content {
  text-align: center;
}


.sidebar_menu {
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  .menu-list {
    flex: 1;
    justify-content: normal;
  }

  .icon {
    padding: 0 10px 0 0;
    text-align: center;
    vertical-align: middle;
  }

  .label {
    margin: 0;
  }

  .active-list-item {
    color: #3f51b5 !important;
  }
}
